easy-builder: make it compatible with Ubuntu 18.04/CMake 3.10
[xonotic/netradiant.git] / regression_tests / q3map2 / sparkly_seam /
drwxr-xr-x   ..
-rw-r--r-- 915 README.txt
drwxr-xr-x - maps